@font-face {
  font-family: 'Outfit';
  src: url('Outfit-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('Outfit-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

body {
  background-color: #28351B;
  color: #F9EFE1;

  font-family: "Outfit", sans-serif;
  font-weight: 400;
}

* {
  padding: 0;
  margin: 0;
}

h1 {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  font-size: clamp(1.5rem, -0.0625rem + 5vw, 2.75rem);
  text-align: center;

  margin: 20px 0;
}

p {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: clamp(1rem, -0.875rem + 6vw, 2rem);
  text-align: center;

  margin: 15px 0;

  color: #F9EFE1;
}

a {
  color: inherit;
  text-decoration: none;
}

footer {
  background-color: #28351B;

  font-size: 1.5rem;
  text-align: center;

  padding: 25px;

  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
}

#ff-text-logo {
  display: flex;
  padding: 40px;
}

#ff-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 3rem;
  margin: 0 auto;
  max-width: 1024px;
}

@media (max-width: 768px) {
  #ff-text-logo {
    justify-content: center;
  }
}
